Bug 203686 - RFE: Enable krb5 support
RFE: Enable krb5 support
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: amanda (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lukas Vrabel
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-23 02:44 EDT by Enrico Scholz
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-03 08:24:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Enrico Scholz 2006-08-23 02:44:48 EDT
Description of problem:

Please enable krb5 support; accordingly http://www.amanda.org/docs/kerberos.html
you *have* to call %configure with '--with-krb5-security'. Kerberos libs are
brought in e.g. by openssh and openssl so this won't add new dependencies.


Version-Release number of selected component (if applicable):

2.5.0p2-2.1
Comment 1 Lukas Vrabel 2007-04-03 08:24:44 EDT
Hi, it's fixed in rawhide. FC6 is now maintained only for critical or security 
issues.

Note You need to log in before you can comment on or make changes to this bug.